## PdfPage

PdfPage represents a pdf page.
This object should not be create manualy. It is created when you call pdfjsControl.load method.
You can get pdfPage list when you want to create a new PDF after manipulate it.
Send pdfPage to your backend and create new one.

## Fields

pdfPage.rotation: number
Return the rotation defined by user

pdfPage.pdfId: string
Return the uniq id of pdf

pdfPage.document: PdfSource
Return the pdfSource like used on load method on pdfjsControl

pdfPage.pageIdx: number
Return page index 1 based of the PdfPage in owner list